/*
Theme Name: Sydney Child
Template: sydney
Author: Child Theme Configurator
Version: 1.0.1457022718
Updated: 2016-03-03 16:31:58
*/

@charset "UTF-8";

.maintitle {
    font-family: Montserrat;
}
#mainnav li.current_page_item  a {
    border: solid #2a388f;
    border-width: 0 0 1px 0;
    padding: 0;
}
#post-18 .title-post {
    display: none;
}
#post-16 .title-post {
    display: none;
}
#post-66 .title-post {
    display: none;
}
#post-21 .title-post {
    display: none;
}
#post-206 .title-post {
    padding: 40px 20px 10px 0;
}
.posts-layout {
    padding-top: 50px;
}
#post-318 .title-post {
    visibility: hidden;
}
#post-333 .title-post {
    padding: 40px 20px 10px 0;
    .post-wrappadding: 50px;
}
#post-330 .title-post {
    padding: 40px 20px 10px 0;
}
table, th, td {
    border: 1px solid #dedede;
    padding: 10px;
}
th {
    background-color: #dedede;
    border: 3px  black;
}
button.btn, input.btn li a {
    color: red;
}

.page .entry-title {
   display: none;
}
#header-text-nav-wrap {
padding: 0;
}
.btn-menu {
  color: #333;
}